# Autogenerated build properties
version=2.4.0.2.6.1.0-2
git.hash=None
cloudera.hash=None
cloudera.cdh.hash=None
cloudera.cdh-packaging.hash=None
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=2.4.0.2.6.1.0-2
cloudera.pkg.release=2
cloudera.pkg.name=am2cm
cloudera.cdh.release=am2cm2.6.1.0
cloudera.build.time=2023.07.28-07:39:38GMT
